<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000020641625</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2009/5/15/MENJ0818254D/jo/article_d531-46</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2009/5/15/2009-553/jo/article_d531-46</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/20/64/16/JORFARTI000020641625.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>D531-46</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000020641400" date_publi="2009-05-20" date_signature="2009-05-15" nature="DECRET" nor="MENJ0818254D" num="2009-553" num_parution_jo="0116">
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020641400">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2009-05-21" fin="2999-01-01" id_txt="LEGITEXT000020642624">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641464">Annexe</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641466">LIVRE V : LA VIE SCOLAIRE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641470">TITRE III : LES AIDES A LA SCOLARITE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641477">CHAPITRE IER : L'AIDE A LA SCOLARITE ET LES BOURSES NATIONALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641496">SECTION 3 : BOURSES SCOLAIRES A L'ETRANGER</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641625" num="D531-46" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour bénéficier des bourses scolaires à l'étranger, les élèves doivent :<br/> 1° Etre de nationalité française et inscrits ou en cours d'inscription au registre des Français établis hors de France de la circonscription consulaire dans laquelle ils ont leur résidence ;<br/> 2° Fréquenter un des établissements figurant sur la liste arrêtée chaque année par le ministre chargé de l'éducation, le ministre des affaires étrangères et le ministre chargé de la coopération en application du 5° de l'article L. 452-2 ;<br/> 3° Résider avec leur famille dans le pays où est situé l'établissement scolaire fréquenté.<br/> A titre dérogatoire, sur proposition des commissions locales et après avis conforme de la commission nationale, des bourses peuvent être accordées à des enfants scolarisés dans d'autres établissements dispensant au moins la moitié de leur enseignement en français ou inscrits au Centre national d'enseignement à distance. Les seuls motifs de dérogation concernent l'absence, l'éloignement, la capacité d'accueil insuffisante ou l'impossibilité de fréquentation d'un établissement répondant aux conditions du 2° du présent article.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
